<?php
namespace SabaiApps\Directories\Component\Display;

use SabaiApps\Directories\Component\Entity\Model\Bundle;

interface ILabels {

	public function displayGetLabelNames( Bundle $bundle );
	public function displayGetLabel( $name );
}
